Capella 1.0.2

Primary tabs

Release Date: 
Monday, May 2, 2016
Compatibility: 

No API breakage in Capella 1.0.2.

Projects created with Capella version 1.0.1 will be compatible with Capella 1.0.2 without migration.

This release is binary compatible with all previous releases.

Internationalization: 

Capella UI is in english. It has not been translated in other languages yet.

Target Environments: 

Capella 1.0.2 is delivered for windows (32 and 64-bits versions), linux (32 and 64-bits versions) and mac osx (64-bit version).

JRE 1.7 is mandatory for Capella 1.0.2 :

    JRE 32-bit shall be installed for Capella 1.0.2 32-bit version.
    JRE 64-bit shall be installed for Capella 1.0.2 64-bit version.